body.page{
    color:white;
    background-color:#231f43
}
.pricingjlm{
    display: block;
        width: 100%;
    text-align: center;
}
.labelMontant{
    display:none;
}

.pricingjlm .openPrice{
    display:block;
}
.contDon{
    background-color:white;
    max-width:350px;
   margin:2rem;
    text-align: center;
    margin-top:6rem;
    margin-left:10px;
    
}

.contDon p{
    color:#231f43;
    font-weight: bold
}
.page-template-page-collectejmj.elementor-kit-6584 .contDon a:hover{
    color:#231f43;
}
.page-template-page-collectejmj .montantReelIR,.page-template-page-collectejmj .montantReelIFI{
	  color:#ebcb85;
    font-weight: bold;
	font-size:24px;
}

.page-template-page-collectejmj.elementor-kit-6584 h1{
    color:#231f43;
    line-height: normal;
    margin:0;
    font-size: 30px;
    padding: 1rem;
    line-height: 35px;
        font-family: "unistraBold", Sans-serif;
}
.page-template-page-collectejmj.elementor-kit-6584 button:hover{
    background-color:#ebcb85;
    border-color:#231f43;
}
.openPrice .btn{
     background-color:#231f43;
    color:white;
        font-size: 15px !important;
    border-radius: 3px;
       padding-right: 10px;
    padding-left: 10px;
   
}
.page-template-page-collectejmj :is(.elementor-widget-woocommerce-product-add-to-cart,
.page-template-page-collectejmj .woocommerce div.product .elementor-widget-woocommerce-product-add-to-cart,
.page-template-page-collectejmj .elementor-widget-wc-add-to-cart,
.page-template-page-collectejmj .woocommerce div.product .elementor-widget-wc-add-to-cart) form.cart button:where(:not(:first-child)){
    margin-top:1rem;
}
.woocommerce .openPrice .btn.active {
    background-color: #ebcb85;
    color: white;
}
.woocommerce div.product form.cart .button, .woocommerce div.product form.cart .single_add_to_cart_button{
    background-color:#ebcb85 !important;
    color:#231f43;
       font-size:20px !important;
     border-radius: 3px;
  
}

.contenuIntroJml{
    text-align: center;
    
}
.elementor-kit-6584 .contenuIntroJml h2{
         font-family: "unistraBold", Sans-serif;
    color:#ebcb85;
       font-size: 44px;
    margin-top: -3rem;
}

.contenuIntro_intro{
        font-size: 23px;
    line-height: 27px;
}
.introbg{
    background-image:url(../img/deco.png);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: contain;
    padding-bottom:3rem;
}

.page-template-page-collectejmj .introbg .woocommerce-message{
    display:none;
}


.elementor-element-c19ac7a .elementor-widget-container{
    margin:0 !important;
}